Class | Bio::PAML::Common::Report
In: | lib/bio/appl/paml/common_report.rb
Parent: | Object

UNDER CONSTRUCTION.

Bio::PAML::Common::Report is a basic report class for PAML program‘s results. It will have common function for baseml and codeml.

Normally, users should not use this class directly.

### Methods

new

### Public Class methods

new(str)

Creates a new Report object.

[Source]

        # File lib/bio/appl/paml/common_report.rb, line 33
    33:       def initialize(str)
    34:       end

[Validate]